# Authorization Tokens

These endpoints allow you to manage end-user authorization tokens used for Fordefi's WaaS solution.Authorization tokens allow end users to authenticate with Fordefi. Each end user can have a maximum of ten active authorization tokens at any time.More information on authenticating end users is provided in the WaaS developer guide.

 - [POST /api/v1/authorization-tokens](https://docs.fordefi.com/api/openapi/authorization-tokens/issue_authorization_token_api_v1_authorization_tokens_post.md): Issue authorization token for an end user.
 - [GET /api/v1/authorization-tokens](https://docs.fordefi.com/api/openapi/authorization-tokens/list_authorization_tokens_api_v1_authorization_tokens_get.md): List authorization tokens of end users.
 - [DELETE /api/v1/authorization-tokens/{id}](https://docs.fordefi.com/api/openapi/authorization-tokens/delete_authorization_token_api_v1_authorization_tokens__id__delete.md): Delete authorization token of an end user.
